Index: src/Actions/AtomAction/AddAction.cpp
===================================================================
--- src/Actions/AtomAction/AddAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/AddAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Descriptors/AtomIdDescriptor.hpp"
Index: src/Actions/AtomAction/ChangeElementAction.cpp
===================================================================
--- src/Actions/AtomAction/ChangeElementAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/ChangeElementAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Descriptors/AtomIdDescriptor.hpp"
Index: src/Actions/AtomAction/MirrorAction.cpp
===================================================================
--- src/Actions/AtomAction/MirrorAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/MirrorAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Log.hpp"
Index: src/Actions/AtomAction/RemoveAction.cpp
===================================================================
--- src/Actions/AtomAction/RemoveAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/RemoveAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Actions/UndoRedoHelpers.hpp"
Index: src/Actions/AtomAction/RotateAroundOriginByAngleAction.cpp
===================================================================
--- src/Actions/AtomAction/RotateAroundOriginByAngleAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/RotateAroundOriginByAngleAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Log.hpp"
Index: src/Actions/AtomAction/SaturateAction.cpp
===================================================================
--- src/Actions/AtomAction/SaturateAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/SaturateAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Log.hpp"
Index: src/Actions/AtomAction/SaveSelectedAtomsAction.cpp
===================================================================
--- src/Actions/AtomAction/SaveSelectedAtomsAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/SaveSelectedAtomsAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Log.hpp"
Index: src/Actions/AtomAction/TranslateAction.cpp
===================================================================
--- src/Actions/AtomAction/TranslateAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/TranslateAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Log.hpp"
Index: src/Actions/AtomAction/TranslateToOriginAction.cpp
===================================================================
--- src/Actions/AtomAction/TranslateToOriginAction.cpp	(revision 3dadd5a84cf7d86e22653ada5a8baa486b85d081)
+++ src/Actions/AtomAction/TranslateToOriginAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
